<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="SPB Screen Capture 1.6.0 Build 752" group="Apps" checked="True">
<Tip>Very Good Screen Capture Software, Saves Images as PNG, Press and Hold Camera Button</Tip>
<Guid type="p">551c8132-462d-4673-a8cb-61d8eb4a3c2a</Guid>
<OEMAuthor>Hetal Patel</OEMAuthor>
<OEMDate>05-22-2008</OEMDate>
<OEMVersion>1.6.0</OEMVersion>
<AppVersion>1.6.0</AppVersion>
</Item>
</Items>

